Subject: How to seperate wtmp on Solaris 2.5 ?

From: Software-Administrator <[email-masked]>
Date: Mon, 1 Jul 1996 10:10:45 +0200 (MET DST)

Hi, wuftpd-wizards!

I installed wu-ftpd-2.4.2-beta-10 on a Solaris 2.5 System
and I want to seperate the wtmp file from the system wtmp file,
so that if I execute
last -f /usr/local/wuftpd/wtmp, I will get all logins of ftp-users.
But when I execute this command,  the only output I get, is:

wtmp begins Thu Jun 20 20:08

Does anyone knows, what to do ?
Where is the fault I have done ?
I defined the path in pathnames.h correctly.

Thanks in advance,

Stephan Jaeger